﻿#news .main-box{
    min-height: calc(100vh - 131px);
    padding-bottom: 30px;
    box-sizing: border-box;
}
.news-box {
    width: 800px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
}

.news-list-box{
    width: 100%;
}

.news-list{
    width: 100%;
    font-size: 16px;
    letter-spacing: 3px;
    border-bottom: 1px solid #b5b5b5;
}

.news-list:before {
    content: '〉';
    font-size: 16px;
    color: #ff0000;
    display: inline-block;
    vertical-align: top;
    padding: 15px 0;
}

.news-p {
    font-size: 16px;
    width: 600px;
    max-width: 100%;
    display: inline-block;
    letter-spacing: 3px;
    margin: 15px 0;
}
.news-date {
    width: 130px;
    max-width: 100%;
    display: block;
    float: right;
    text-align: center;
    color: #FFF;
    background-color: #fb0908;
    margin: 15px 0;
    height: 25px;
    overflow: hidden;
}
.news-ps {
    font-size: 16px;
    color: #ff0000;
    letter-spacing: 3px;
    text-align: center;
    padding-top: 20px;
}


@media only screen and (min-width: 1000px){
    .news-list-box{
        animation: fadeInUp .8s ease 0s 1 both;
    }
    .page{
        animation: fade .8s ease .5s 1 both;
    }
    .news-ps{
        animation: fade .8s ease .8s 1 both;
    }
}

@media only screen and (max-width: 800px){
    .news-box{
        width: 95%;
    }
    .news-p{
        width: calc(100% - 30px);
    }
    .news-date{
        float: none;
        margin: 5px 0;
    }
}